
<table class="table table-borderless">


    <tr>
        <td>Judul Buku</td>
        <td>
            <input id="nameInput" class="form-control">
            <small id="errName" class="text-danger"></small>
        </td>
    </tr>
    <tr>
        <td>Penulis</td>
        <td>
            <select name="opsiPenulis" id="opsiPenulis">
                <option value="" selected="selected" >Pilih Penulis</option>
            </select>
            <br>
            <small id="errOpsiPenulis" class="text-danger"></small>
        </td>
    </tr>
    <tr>
        <td>Penerbit</td>
        <td>
            <select name="opsiPenerbit" id="opsiPenerbit">
                <option value="" selected="selected" >Pilih Penerbit</option>
            </select>
            <br>
            <small id="errOpsiPenerbit" class="text-danger"></small>
        </td>
    </tr>
    <tr>
        <td>Tahun Terbit</td>
        <td>
            <input id="tahunInput" class="form-control">
            <small id="errTahun" class="text-danger"></small>
        </td>
    </tr>
    <tr>
        <td>Stock Buku</td>
        <td>
            <input id="stockInput" class="form-control">
            <small id="errStock" class="text-danger"></small>
        </td>
    </tr>


    <td></td>
    <td>
        <button id="addBukuBtnCancel" class="btn btn-outline-dark">Cancel</button>
        <button id="addBukuBtnCreate" class="btn btn-primary">Create</button>
    </td>
    </tr>
</table>

<script src="../buku/addbuku.js"></script>